/* Start Viewport desktop */
body { background-image:none; background-color:#fce5cd; }
#pasteDiv_483 { top:227px; left:434px; width:134px; height:40px; z-index:109; }
#txtBox_488 { top:55px; left:0px; width:980px; height:1826px; z-index:117; }
#pasteDiv_493 { top:112px; left:691px; width:227px; height:522px; z-index:108; }
#pasteDiv_494 { top:157px; left:568px; width:112px; height:88px; z-index:106; }
#txtBox_496 { top:9px; left:0px; width:260px; height:39px; z-index:102; }
#pasteDiv_498 { top:11px; left:743px; width:237px; height:33px; z-index:118; }
#body-content { height:1901px; }
/* End Viewport desktop */
